Subject: [mif] MIF milestone

From: Hui Deng <[email-masked]>
Date: Fri, 6 Dec 2013 22:20:05 +0800

Hello all

Please feel free to comments on the milestone below, thanks a lot:

-Hui

Done      WG chartered
Done      Initial draft on problem statement adopted by the WG
Done      Initial draft on existing practices adopted by the WG
Done      Problem statement draft submitted to the IESG for publication as
an Informational RFC
Done      Existing practices draft submitted to the IESG for publication as
an Informational RFC
Done      Initial WG draft on advanced DNS server selection solution
Done      Initial WG draft on MIF API extension
Done      DNS server selection draft submitted to IESG for publication as a
Proposed Standard RFC
Mar 2014  Initial draft on MPvD architecture adopted by the WG
Mar 2014  Initial draft on the requirements for change of DHCPv6 and ND
adopted by the WG
Mar 2014  Initial draft on the guidance to applications adopted by the WG
Jul 2014  MPvD Architecture draft submitted to the IESG for publication as
an Informational RFC
Jul 2014  Requirements for change of DHCPv6 and ND submitted to the IESG
for publication as an Informational RFC
Jul 2014  MIF API extension solution to IESG for publication as an
Informational RFC
Jul 2014  Initial draft on DHCPv6 and ND extention adopted by the WG
Jul 2014  Initial draft on high level MIF API adopted by the WG
Jul 2014  Initial draft on format and usage of PvD ID adoped by the WG
Nov 2014  Guidance to applications submitted to the IESG for publication as
an Informational RFC